<div class="tab core" data-group="primary" data-tab="core">
  <div class="d-flex d-flex--with-separators">
    <div class="flex-2">
      <div class="titled-section">
        <h2 class="titled-section__title">
          {{localize 'MYTHRAS.Information'}}
        </h2>
        <div class="d-flex d-flex--gap-small">
          <div class="flex-1">
            {{> systems/mythras/templates/common-components/basic-labelled-input.hbs
              label=(localize 'MYTHRAS.CAREER') name='system.career' value=system.career}}
            {{> systems/mythras/templates/common-components/basic-labelled-input.hbs
              label=(localize 'MYTHRAS.SOCIAL_CLASS') name='system.socialClass' value=system.socialClass}}
            {{> systems/mythras/templates/common-components/basic-labelled-input.hbs
              label=(localize 'MYTHRAS.GENDER') name='system.gender' value=system.gender}}
          </div>
          <div class="flex-1">
            {{> systems/mythras/templates/common-components/basic-labelled-input.hbs
              label=(localize 'MYTHRAS.SPACE.HOME_WORLD') name='system.homeland' value=system.homeland}}
            {{> systems/mythras/templates/common-components/basic-labelled-input.hbs
              label=(localize 'MYTHRAS.CULTURE') name='system.raceCulture' value=system.raceCulture}}
              <!-- TODO add char species or race -->
            <div class="d-flex d-flex--gap-tiny">
              <div class="flex-3">
                {{> systems/mythras/templates/common-components/basic-labelled-input.hbs
                label=(localize 'MYTHRAS.AGE') name='system.age' value=system.age}}
              </div>
              <div class="flex-4">
                <div class="labelled-text-input">
                  <p class="labelled-text-input__label">
                    {{localize 'MYTHRAS.HEIGHT'}}
                  </p>
                  <input class="labelled-text-input__input labelled-text-input__input--underlined" type="text"
                         name="system.height" value="{{system.height}}"/>
                  <span style="margin-left: -20px; font-size: small;">
                              cm
                          </span>
                </div>
              </div>
              <div class="flex-4">
                {{> systems/mythras/templates/common-components/basic-labelled-input.hbs
                label=(localize 'MYTHRAS.WEIGHT') name='system.weight' value=system.weight}}
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="titled-section">
        <h2 class="titled-section__title">
          {{localize 'MYTHRAS.Fatigue'}}
        </h2>
        <div class="d-flex d-flex--space-between d-flex--center-items">
          <select class="basic-select" name="system.attributes.fatigue.value" data-dtype="String">
            {{#select system.attributes.fatigue.value}}
            <option value="fresh">
              {{localize 'MYTHRAS.Fresh'}}
            </option>
            <option value="winded">
              {{localize 'MYTHRAS.Winded'}}
            </option>
            <option value="tired">
              {{localize 'MYTHRAS.Tired'}}
            </option>
            <option value="wearied">
              {{localize 'MYTHRAS.Wearied'}}
            </option>
            <option value="exhausted">
              {{localize 'MYTHRAS.Exhausted'}}
            </option>
            <option value="debilitated">
              {{localize 'MYTHRAS.Debilitated'}}
            </option>
            <option value="incapacitated">
              {{localize 'MYTHRAS.Incapacitated'}}
            </option>
            <option value="semi-conscious">
              {{localize 'MYTHRAS.Semi-Conscious'}}
            </option>
            <option value="comatose">
              {{localize 'MYTHRAS.Comatose'}}
            </option>
            <option value="dead">
              {{localize 'MYTHRAS.Dead'}}
            </option>
            {{/select}}
          </select>
          <p>
            {{fatigue.recoveryTime}}
          </p>
        </div>
      </div>
    </div>
    <div class="flex-3">
      <div class="titled-section">
        <h2 class="titled-section__title">
          {{localize 'MYTHRAS.Characteristics'}}
          <a class="skill-val recoverCharacteristicPools">
            (Recover pools)
          </a>
        </h2>
        <div class="d-flex d-flex--space-between">
          {{#each characteristics}}
            {{> systems/mythras/templates/actor/components/characteristic.hbs
              characteristic=this characteristicName=@key}}
          {{/each}}
        </div>
      </div>
    <div class="titled-section">
      <h2 class="titled-section__title">
        {{localize 'MYTHRAS.Attributes'}}
        </h2>
        <div class="d-flex d-flex--space-between">
          {{#each stats}}
          {{#if this.isAttribute}}
          <div data-stat="{{@key}}" class="derived-stat-with-label">
            {{> systems/mythras/templates/common-components/derived-stat.hbs stat=this statName=@key}}
            <p class="derived-stat__label derived-stat__label top-margin-small">
              {{localize this.label}}
            </p>
          </div>
          {{/if}}
          {{/each}}
        </div>
      </div>
      <div class="titled-section">
        <h2 class="titled-section__title">
          {{localize 'MYTHRAS.Movement'}}
        </h2>
        <div class="d-flex d-flex--space-between">
          {{#each movement.stats}}
          <div data-stat="{{@key}}" class="derived-stat-with-label">
            {{> systems/mythras/templates/common-components/derived-stat.hbs stat=this statName=@key}}
            <p class="derived-stat__label derived-stat__label top-margin-small">
              {{localize this.label}}
            </p>
          </div>
          {{/each}}
        </div>
      </div>
    </div>
  </div>

  <hr />
  <div class="core-skills titled-section">
    <h2 class="titled-section__title">
      {{localize 'MYTHRAS.Skills'}}
    </h2>
    <div class="d-flex d-flex--gap-medium">
      <div class="flex-1">
        {{> systems/mythras/templates/actor/skills/skill-table.hbs tableTitle=(localize 'MYTHRAS.Standard_Skills')
        skillType="standardSkill" skills=items.standardSkill}}
      </div>
      <div class="flex-1">
        {{> systems/mythras/templates/actor/skills/skill-table.hbs tableTitle=(localize
        'MYTHRAS.Professional_Skills') skillType="professionalSkill"
        skills=items.professionalSkill}}
        {{> systems/mythras/templates/actor/skills/skill-table.hbs tableTitle=(localize
        'MYTHRAS.Combat_Styles') skillType="combatStyle" skills=items.combatStyle}}
        {{> systems/mythras/templates/actor/skills/skill-table.hbs tableTitle=(localize
        'MYTHRAS.SPACE.Power_Skills') skillType="magicSkill" skills=items.magicSkill}}
        {{> systems/mythras/templates/actor/skills/skill-table.hbs tableTitle=(localize
        'MYTHRAS.Passions') skillType="passion" skills=items.passion}}
        <div class="basic-table">
          <h3>
            <span>
              {{localize 'MYTHRAS.SPACE.SOCIAL_CIRCLES'}}
            </span>
            <a class="basic-table__add-button item-create" title="Create item" data-type="cultBrotherhood">
              +
            </a>
          </h3>
          <table>
            <thead>
              <th>
                {{localize 'MYTHRAS.Name'}}
              </th>
              <th>
                {{localize 'MYTHRAS.Rank'}}
              </th>
              <th class="delete-column">
                <i class="fas fa-trash"></i>
              </th>
            </thead>
            <tbody>
              {{#each items.cultBrotherhood as |item id|}}
              <tr class="item" data-item-id="{{item.id}}">
                <td>
                  <a class="item-name item-control item-edit">
                    {{item.name}}
                  </a>
                </td>
                <td>
                  {{item.system.currentRankName}}
                </td>
                <td>
                  <a class="item-control item-delete delete-column" title="Delete Item">
                    <i class="fas fa-trash"></i>
                  </a>
                </td>
              </tr>
              {{/each}}
            </tbody>
          </table>
        </div>

      </div>
    </div>
  </div>
</div>